=== debian/changelog ===
ctioga2 (0.2-4) unstable; urgency=low

  * Force a rebuild with newer gem2deb
  * Now conforms to standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:55:38 +0200

ctioga2 (0.2-3) unstable; urgency=low

  * Do not forget the Ruby-Versions field in the binary packages
  * Update the (Build)?-Depend to the newer ruby-tioga package
  * fix-ugly-coding.diff: fix the ugly coding: undecided emacs-induced
    stuff that actually prevent ctioga2 from running with ruby1.9.1
    (though it still doesn't, funnily enough...)

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 07 Jun 2011 21:17:02 +0200

ctioga2 (0.2-2) unstable; urgency=low

  * Switch to gem2deb
  * Switch to dh 7 sequencer
  * Now ready for the Ruby transition. No package rename is needed in this
    case.

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 18 Apr 2011 21:21:24 +0200

ctioga2 (0.2-1) unstable; urgency=low

  * New upstream release

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 02 Apr 2011 14:04:36 +0200

ctioga2 (0.1-1) unstable; urgency=low

  * Initial debian packaging (closes: 611852)
  
 -- Vincent Fourmond <fourmond@debian.org>  Mon, 24 Jan 2011 21:36:06 +0100
