=== debian/control ===
Source: ctioga2
Section: graphics
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
               ruby1.8-dev, ruby1.8, 
               ruby1.9.1-dev, ruby1.9.1, 
	       ruby-tioga, cdbs
Standards-Version: 3.9.3
Homepage: http://ctioga2.rubyforge.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/ctioga2/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/ctioga2/
XS-Ruby-Versions: all

Package: ctioga2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-tioga (>= 1.13), ruby | ruby-interpreter, ${misc:Depends}
Description: polymorphic plotting program
 ctioga2 is a plotting program in the spirit of gnuplot. It can be
 used either directly on command-line or writing command files (or a
 mix of both). It produces publication-quality PDF files. It is based
 on the Tioga plotting library.
 .
 ctioga2 is a full rewrite of ctioga and is meant to replace it
 completely in a not-so-distant future.
