## ctioga2 0.4

=== debian/changelog ===
ctioga2 (0.4-2) unstable; urgency=low

  * Upload to unstable
  * Already conforms to newer standards

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 08 Jul 2013 20:58:17 +0200

ctioga2 (0.4-1) experimental; urgency=low

  * New upstream release (well, getting old, now, if truth be told...)
  * Drop fix-ugly-coding.diff, incorporated upstream
  * Tighten dependency on ruby-tioga

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 13 Mar 2013 20:56:24 +0100
