=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                ruby1.8-dev, ruby1.8, 
                ruby1.9.1-dev, ruby1.9.1, 
 	       ruby-tioga, cdbs
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ctioga2.rubyforge.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/ctioga2/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/ctioga2/
@@ -16,7 +16,7 @@
 Package: ctioga2
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-tioga (>= 1.13), ruby | ruby-interpreter, ${misc:Depends}
+Depends: ruby-tioga (>= 1.14), ruby | ruby-interpreter, ${misc:Depends}
 Description: polymorphic plotting program
  ctioga2 is a plotting program in the spirit of gnuplot. It can be
  used either directly on command-line or writing command files (or a
