## ctioga2 0.5

=== debian/changelog ===
ctioga2 (0.5-1) unstable; urgency=low

  * New upstream version

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 26 Aug 2013 23:57:06 +0200
