## ctioga2 0.7

=== debian/changelog ===
ctioga2 (0.7-1) unstable; urgency=low

  * New upstream version

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 07 Nov 2013 23:00:19 +0100
