=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
                ruby1.8-dev, ruby1.8, 
                ruby1.9.1-dev, ruby1.9.1, 
-	       ruby-tioga, cdbs
+	       ruby-tioga (>= 1.16), cdbs
 Standards-Version: 3.9.4
 Homepage: http://ctioga2.rubyforge.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/ctioga2/
