## ctioga2 0.8

=== debian/changelog ===
ctioga2 (0.8-2) unstable; urgency=low

  * Drop explicit build deps on versioned ruby packages (closes: #735650)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 30 Jan 2014 22:26:33 +0100

ctioga2 (0.8-1) unstable; urgency=low

  * New upstream release
  * Updated URLs and debian/watch to follow its new location
  * Already conforms to standards 3.9.5
  * Finally updated VCS URLS

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 27 Dec 2013 21:04:22 +0100
