=== debian/control ===
Source: ctioga2
Section: graphics
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
	       ruby-tioga (>= 1.17), cdbs
Standards-Version: 3.9.5
Homepage: http://ctioga2.sourceforge.net
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ctioga2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ctioga2.git;a=summary
XS-Ruby-Versions: all

Package: ctioga2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-tioga (>= 1.17), ruby | ruby-interpreter, ${misc:Depends}
Description: polymorphic plotting program
 ctioga2 is a plotting program in the spirit of gnuplot. It can be
 used either directly on command-line or writing command files (or a
 mix of both). It produces publication-quality PDF files. It is based
 on the Tioga plotting library.
 .
 ctioga2 is a full rewrite of ctioga and is meant to replace it
 completely in a not-so-distant future.
