=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk

%:
	dh $@ --with ruby  --buildsystem ruby

override_dh_auto_build:
	dh_auto_build
	cd man; RUBYLIB=$(RUBYLIB):../lib ruby ../bin/ctioga2 --write-man "$(DEB_UPSTREAM_VERSION)" ctioga2.1.template > ctioga2.1
