=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 
 # Compulsory line, this is a version 3 file
 version=3
-http://rubyforge.org/frs/?group_id=8218 .*ctioga2-([\d.-]*)\.t.*
+http://sf.net/ctioga2/ctioga2-(.+)\.tar\.bz2
