## ctioga2 0.10

=== debian/changelog ===
ctioga2 (0.10-1) unstable; urgency=low

  * New upstream release (yeah, I should package intermediate versions)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 17 Mar 2014 22:29:58 +0100
