## ctioga2 0.11

=== debian/changelog ===
ctioga2 (0.11-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 06 Jan 2015 21:21:38 +0100
