=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ctioga2
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-tioga (>= 1.17), ruby | ruby-interpreter, ${misc:Depends}
+Depends: ruby-tioga (>= 1.18), ruby | ruby-interpreter, ${misc:Depends}
 Description: polymorphic plotting program
  ctioga2 is a plotting program in the spirit of gnuplot. It can be
  used either directly on command-line or writing command files (or a
