## ctioga2 0.13.1

=== debian/changelog ===
ctioga2 (0.13.1-1) unstable; urgency=low

  * New upstream release
  * Already conforms to newer standards
  * Tighten dependency on ruby-tioga

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 14 Sep 2015 22:04:42 +0200
