=== debian/changelog ===
ctioga2 (0.14.1-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Jeremy Bicha ]
  * Build-Depend on dpkg-dev instead of cdbs

  [ Antonio Terceiro ]
  * Bump debhelper compatibility level to 11
  * debian/watch: drop useless comments
  * debian/rules: check dependencies during build
  * bump dependency on ruby-tioga
  * bump Standards-Versino: to 4.1.4; no changes needed
  * debian/control: add Testsuite: field
  * Vcs-*: point to salsa.debian.org

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Apr 2018 18:10:15 -0300

ctioga2 (0.14.1-1) unstable; urgency=low

  * New upstream release fixing problems with ruby 2.3

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 29 Mar 2016 23:26:17 +0200
