=== debian/control ===
Source: ctioga2
Section: graphics
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-tioga (>= 1.19)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ctioga2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ctioga2
Homepage: http://ctioga2.sourceforge.net
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ctioga2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-tioga (>= 1.19),
         ${misc:Depends}
Description: polymorphic plotting program
 ctioga2 is a plotting program in the spirit of gnuplot. It can be
 used either directly on command-line or writing command files (or a
 mix of both). It produces publication-quality PDF files. It is based
 on the Tioga plotting library.
 .
 ctioga2 is a full rewrite of ctioga and is meant to replace it
 completely in a not-so-distant future.
