=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --with ruby  --buildsystem ruby

override_dh_auto_build:
	dh_auto_build
	cd man; RUBYLIB=$(RUBYLIB):../lib ruby ../bin/ctioga2 --write-man "$(DEB_VERSION_UPSTREAM)" ctioga2.1.template > ctioga2.1
