=== debian/watch ===
version=3
http://sf.net/ctioga2/ctioga2-(.+)\.tar\.bz2
